[Param]
Title=Skip Beat Personajes
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=quupo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬ovppppp
Ver=1310
Frmclr=clYellow
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Lego/12/0/3/0/0/0
Fade=0/0/0
FadeTime=0
SplashTime=1
SplashTrans=0
[0]
PosX=194
PosY=21
Width=187
Height=35
Name=kyoko
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/1/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\kyoko.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=399
PosY=19
Width=149
Height=35
Name=ren
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/-2/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\ren.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=567
PosY=22
Width=124
Height=31
Name=fuwa
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\fuwa.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=193
PosY=55
Width=200
Height=33
Name=kanae
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\kanae.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=401
PosY=55
Width=171
Height=33
Name=lory
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\lory.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=577
PosY=55
Width=197
Height=32
Name=maria
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\maria.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=331
PosY=89
Width=200
Height=30
Name=yashiro
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=11/1/..\src\personajes\titulos\yashiro.gif
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=55
PosY=76
Width=30
Height=33
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=21
PosY=75
Width=28
Height=38
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=749
PosY=19
Width=29
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=724
PosY=30
Width=25
Height=17
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=20
PosY=143
Width=760
Height=514
Name=imagen
Type=9
Action=..\src\personajes\titulos\personajes.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=11/1/..\src\personajes\titulos\personajes.gif
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=92
PosY=22
Width=74
Height=93
Name=autoria
Type=4
Action=sylpheel@hotmail.es
Param=Menu Skip Beat
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=29
PosY=681
Width=165
Height=44
Name=inicio
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Menú Principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=450
PosY=678
Width=133
Height=48
Name=info
Type=10
Action=info
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Info de la serie.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=202
PosY=681
Width=234
Height=48
Name=episodios
Type=10
Action=episodios
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=597
PosY=680
Width=172
Height=45
Name=extras
Type=10
Action=extras
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
